.supplyInstructions {
    font-family: cafeteria;
    color: #250000;
    font-style: normal;
    font-weight:lighter;
}

#supplyContainer {
    display:flex;
    height: 90%;
    width: 90%;
}

.contentText {
    margin: auto 20px;
    background-image: unset;
    background-repeat: unset;
    border-radius: unset;
}

#orderForm {
    flex-basis: 50%;
}

    #formLayout {
        display: grid;
        grid-template-columns: auto minmax(23px,1fr);
        gap: 2rem;
    }

    .order-label {
        font-family:cafeteria;
        color: #FFD880;
        font-size: 1.5em;
        text-shadow:
        -1px -1px 0 #000,  
         1px -1px 0 #000,
         -1px 1px 0 #000,
          1px 1px 0 #000;
        }

    .order-qty {
        width: 2rem;
    }

    #submit-form {
        text-align:center;
    }

#productImages {
    background-image:url('./../images/game-set.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x:left;
    background-position-y: top;
    
    width: 100%;
    align-items:stretch;

    margin-left: 45px;
}

.preview {
    display:none;
}

/* The Modal (background) */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (Image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation - Zoom in the Modal */
  .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }


@media screen and (max-width: 900px) {
    #productImages {
        display: none;
    }

    #orderForm {
        flex-basis: unset;
    }

    #formLayout {
        display: grid;
        grid-template-columns: 25px auto minmax(23px,1fr);
        gap: 1rem;
    }

    .preview {
        display:block;
        width: 25px;
        height: 23px;
        background-image: url('../images/eye.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x:left;
        background-position-y: 5px;
            
    }

    .preview:hover {
        background-image: url('../images/eye-hover.png');
    }

   .contentText, .formContainer {
       max-width: 80%;
   }

}